[<text>
<title>new canada issue almost sold out at close</title>
<dateline>    toronto, march 3 - </dateline>canada's 1.20 billion dlr bond offer was
virtually sold out as bond prices closed weaker in moderate
trading, dealers said.
    sales of today's issue were slowed by the decline in
american credit markets and rising oil prices, which stirred
concerns about inflation, the traders said. the issue was
selling at or just below issue price.
    overall prices fell as much as a point, with the benchmark
canada 9-1/2 pct of 2001 at 106-3/8 5/8, the 8-1/4 pct of 1997
at 99 99-1/4 and the 8-1/2 pct of 2011 at 98-1/8 3/8.
 reuter
</text>]